> ## Documentation Index
> Fetch the complete documentation index at: https://docs.unicontrol.me/llms.txt
> Use this file to discover all available pages before exploring further.

# Bootstrap for an automation worker — returns enabled automations for the org



## OpenAPI

````yaml https://portal.unicontrol.me/v1/openapi get /v1/automation/cloud-bootstrap
openapi: 3.1.0
info:
  title: Unicontrol API
  description: Welcome
  version: 1.0.0
servers:
  - url: http://0.0.0.0:3000
    description: Local Server
  - url: https://portal.test.flexhome.casa
    description: Development
  - url: https://portal.unicontrol.me
    description: Production
security:
  - bearerAuth: []
paths:
  /v1/automation/cloud-bootstrap:
    get:
      tags:
        - Automation Runtime
      summary: >-
        Bootstrap for an automation worker — returns enabled automations for the
        org
      operationId: getV1AutomationCloud-bootstrap
      parameters: []
      responses:
        '200':
          description: ok
        '401':
          description: Não autenticado
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
              example:
                error: unauthorized
        '404':
          description: Not registered
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````